Bug 1233924 - openvswitch-2.3.2 is available
Summary: openvswitch-2.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvswitch
Version: 21
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Flavio Leitner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-19 18:21 UTC by Flavio Leitner
Modified: 2015-06-30 00:24 UTC (History)
5 users (show)

Fixed In Version: openvswitch-2.3.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of: 1233907
Environment:
Last Closed: 2015-06-30 00:24:42 UTC


Attachments (Terms of Use)

Description Flavio Leitner 2015-06-19 18:21:32 UTC
Description of problem:
Latest upstream release: 2.3.2
URL: http://openvswitch.org/releases/

Comment 1 Fedora Update System 2015-06-19 20:40:07 UTC
openvswitch-2.3.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/openvswitch-2.3.2-1.fc21

Comment 2 Fedora Update System 2015-06-22 10:36:13 UTC
Package openvswitch-2.3.2-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openvswitch-2.3.2-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10496/openvswitch-2.3.2-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-06-30 00:24:42 UTC
openvswitch-2.3.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.